#!/bin/sh
echo 'name: ObjectName
version: 1.0.0.0
id: ObjectName-1.0.0.0-70837b841f6b71162fab91982187819b

license: BSD3
copyright:
maintainer: Sven Panne <sven.panne@aedion.de>
stability:
homepage: http://www.haskell.org/HOpenGL/
package-url:
synopsis: Explicitly handled object names
description: This tiny package contains the class ObjectName, which corresponds to the
             general notion of explicitly handled identifiers for API objects, e.g. a
             texture object name in OpenGL or a buffer object name in OpenAL.
category: Data
author:
exposed: True
exposed-modules: Data.ObjectName
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/ObjectName-1.0.0.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/ObjectName-1.0.0.0
              /usr/local/lib
hs-libraries: HSObjectName-1.0.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/ObjectName-1.0.0.0/html/ObjectName.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/ObjectName-1.0.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
